<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for loantype in loantype package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  loantype module in loantype package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Loantype',
    'names'         => 'Loantypes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Loantypes',
        'sub'   => 'Loantypes',
        'list'  => 'List of loantypes',
        'edit'  => 'Edit loantype',
        'create'    => 'Create new loantype'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'min_investment'             => 'Min Investment',
        'max_investment'             => 'Max Investment',
        'interest_after_matured'        => 'Interest After Matured',
        'release_deposit'            => 'Release Deposit',
        'profit'                     => 'Profit',
        'investment_duration'        => 'Investment Duration',
        'investment_duration_type'        => 'Investment Duration Type',
        'week_type'                  => 'Week Type',
        'user_id'                    => 'User Id',
        'user_type'                  => 'User Type',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'min_investment'             => 'Min Investment',
        'max_investment'             => 'Max Investment',
        'interest_after_matured'        => 'Interest After Matured',
        'release_deposit'            => 'Release Deposit',
        'profit'                     => 'Profit',
        'investment_duration'        => 'Investment Duration',
        'investment_duration_type'        => 'Investment Duration Type',
        'week_type'                  => 'Week Type',
        'user_id'                    => 'User Id',
        'user_type'                  => 'User Type',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'slug'                       => ['name' => 'Slug', 'data-column' => 2, 'checked'],
        'min_investment'             => ['name' => 'Min Investment', 'data-column' => 3, 'checked'],
        'max_investment'             => ['name' => 'Max Investment', 'data-column' => 4, 'checked'],
        'interest_after_matured'        => ['name' => 'Interest After Matured', 'data-column' => 5, 'checked'],
        'release_deposit'            => ['name' => 'Release Deposit', 'data-column' => 6, 'checked'],
        'profit'                     => ['name' => 'Profit', 'data-column' => 7, 'checked'],
        'investment_duration'        => ['name' => 'Investment Duration', 'data-column' => 8, 'checked'],
        'investment_duration_type'        => ['name' => 'Investment Duration Type', 'data-column' => 9, 'checked'],
        'week_type'                  => ['name' => 'Week Type', 'data-column' => 10, 'checked'],
        'user_id'                    => ['name' => 'User Id', 'data-column' => 11, 'checked'],
        'user_type'                  => ['name' => 'User Type', 'data-column' => 12, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Loantypes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
