            @include('loantype::public.loantype.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('loantype::public.loantype.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($loantype->defaultImage('images' , 'xl'))!!}" alt="{{$loantype->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('loantype::loantype.label.name') !!}
                </label><br />
                    {!! $loantype['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('loantype::loantype.label.slug') !!}
                </label><br />
                    {!! $loantype['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="min_investment">
                    {!! trans('loantype::loantype.label.min_investment') !!}
                </label><br />
                    {!! $loantype['min_investment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="max_investment">
                    {!! trans('loantype::loantype.label.max_investment') !!}
                </label><br />
                    {!! $loantype['max_investment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="interest_after_matured">
                    {!! trans('loantype::loantype.label.interest_after_matured') !!}
                </label><br />
                    {!! $loantype['interest_after_matured'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="release_deposit">
                    {!! trans('loantype::loantype.label.release_deposit') !!}
                </label><br />
                    {!! $loantype['release_deposit'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit">
                    {!! trans('loantype::loantype.label.profit') !!}
                </label><br />
                    {!! $loantype['profit'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="investment_duration">
                    {!! trans('loantype::loantype.label.investment_duration') !!}
                </label><br />
                    {!! $loantype['investment_duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="investment_duration_type">
                    {!! trans('loantype::loantype.label.investment_duration_type') !!}
                </label><br />
                    {!! $loantype['investment_duration_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="week_type">
                    {!! trans('loantype::loantype.label.week_type') !!}
                </label><br />
                    {!! $loantype['week_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('loantype::loantype.label.user_id') !!}
                </label><br />
                    {!! $loantype['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('loantype::loantype.label.user_type') !!}
                </label><br />
                    {!! $loantype['user_type'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('loantype::loantype.label.name'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('slug')
                       -> label(trans('loantype::loantype.label.slug'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.slug'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('min_investment')
                       -> label(trans('loantype::loantype.label.min_investment'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.min_investment'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('max_investment')
                       -> label(trans('loantype::loantype.label.max_investment'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.max_investment'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('interest_after_matured[]')
                   -> checkboxes(trans('loantype::loantype.options.interest_after_matured'))
                   -> required()
                   -> label(trans('loantype::loantype.label.interest_after_matured'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('release_deposit[]')
                   -> checkboxes(trans('loantype::loantype.options.release_deposit'))
                   -> required()
                   -> label(trans('loantype::loantype.label.release_deposit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('profit')
                       -> label(trans('loantype::loantype.label.profit'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.profit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('investment_duration')
                       -> label(trans('loantype::loantype.label.investment_duration'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.investment_duration'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('investment_duration_type')
                    -> options(trans('loantype::loantype.options.investment_duration_type'))
                    -> label(trans('loantype::loantype.label.investment_duration_type'))
                    -> required()
                    -> placeholder(trans('loantype::loantype.placeholder.investment_duration_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('week_type')
                    -> options(trans('loantype::loantype.options.week_type'))
                    -> label(trans('loantype::loantype.label.week_type'))
                    -> required()
                    -> placeholder(trans('loantype::loantype.placeholder.week_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('user_id')
                       -> label(trans('loantype::loantype.label.user_id'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.user_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('user_type')
                       -> label(trans('loantype::loantype.label.user_type'))
                       -> required()
                       -> placeholder(trans('loantype::loantype.placeholder.user_type'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



