Lavalite package that provides loantype management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/loantype`.

    "litecms/loantype": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Loantype\Providers\LoantypeServiceProvider::class,

And also add it to alias

    'Loantype'  => Litecms\Loantype\Facades\Loantype::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LoantypeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Loantype\Providers\LoantypeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Loantype\Providers\LoantypeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Loantype\Providers\LoantypeServiceProvider" --tag="view"


## Usage


